#index:
#    path: /
#    controller: App\Controller\DefaultController::index

connect_google_check:
    path: /connect/google/check
    schemes: ['%router.request_context.scheme%']

# @TODO: Update Zoom redirect URL for OAuth
connect_zoom_check:
    path: /admin/settings/integrations/zoom/callback
    schemes: ['%router.request_context.scheme%']
